Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.upwell.com/api/rest/stops
{ "stops": [ { "address": { "city": "<string>", "id": "<string>", "name": "<string>", "stateOrProvince": "<string>", "streetLine1": "<string>", "streetLine2": "<string>", "streetLine3": "<string>", "zipOrPostalCode": "<string>" }, "addressId": "<string>", "appointmentEnd": "2023-11-07T05:31:56Z", "appointmentStart": "2023-11-07T05:31:56Z", "appointmentTimezone": "<string>", "createdAt": "2023-11-07T05:31:56Z", "id": "<string>", "metadata": "<string>", "name": "<string>", "notes": "<string>", "pieceCount": 123, "referenceNumbers": "<unknown>", "sequenceNumber": 123, "shipmentId": "<string>", "stopType": "<string>", "updatedAt": "2023-11-07T05:31:56Z", "weightAmount": "<unknown>", "weightUnit": "<string>" } ] }
Query a list of stops
Your API key will be used for authentication of the request. Authorization: YOUR_API_KEY
Authorization: YOUR_API_KEY
Responses for GET /api/rest/stops
Show child attributes